<?php

include 'conexion.php';

$consulta = "SELECT `formato` FROM formato_reporte WHERE id = 20";
$resultado = $conexion->query($consulta);

while($fila = $resultado -> fetch_array()){
    $log_activos[] = array_map('utf8_encode', $fila);
}

echo json_encode($log_activos);
$resultado -> close();

?>